Subject: North Carolina Power Holdings LLC MBR and EWG Applications
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Jan 2001 02:17:00 -0800 (PST)

I would like us to take Christi up on her offer of assistance with the CP&L 
Interconnection Agreement.  Have we received their draft yet?

Thanks,

Steve
----- Forwarded by Steve Van Hooser/HOU/ECT on 01/09/2001 10:14 AM -----

	Christi L Nicolay
	01/09/2001 08:48 AM
		 
		 To: Steve Van Hooser/HOU/ECT@ECT, Ozzie Pagan/HOU/ECT@ECT, Joe 
Hartsoe/Corp/Enron@ENRON, James D Steffes/NA/Enron@Enron
		 cc: Sarah Novosel/Corp/Enron@ENRON
		 Subject: North Carolina Power Holdings LLC MBR and EWG Applications

These were filed yesterday by B&P for the NC plants.  I can also assist Steve 
with the CP&L interconnection agreement if necessary.  Thanks.
---------------------- Forwarded by Christi L Nicolay/HOU/ECT on 01/09/2001 
08:44 AM ---------------------------

"Cindy Engelbrecht" <[email-masked]> on 01/08/2001 05:05:23 PM
To: <[email-masked]>, <[email-masked]>
cc:  

Subject: North Carolina Power Holdings LLC MBR and EWG Applications

As filed.

 - NORTHCAR.WPD
 - NORTHCAR.WPD